Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 14, Issue 30

From: "Dr. Detail via Datsun-roadsters" <[email-masked]>
Date: Sun, 27 Mar 2022 18:17:44 +0000

--===============3344730928340966291==
Content-Language: en-US
	boundary="_000_BYAPR13MB254979A9F95CDE7BA6FC2D8FC71C9BYAPR13MB2549namp_"

--_000_BYAPR13MB254979A9F95CDE7BA6FC2D8FC71C9BYAPR13MB2549namp_
Content-Transfer-Encoding: quoted-printable

Replaced everything but the bulb.  Sometimes a failed bulb will glow dimmly=
.

Thank you for contacting Dr. Detail

Wayne L., Dr. Detail DD  CD

________________________________
From: Datsun-roadsters <[email-masked]> on behalf =
of [email-masked] <datsun-roadsters-request@autox.=
team.net>
Sent: Sunday, March 27, 2022 11:00 AM
To: [email-masked] <[email-masked]>
Subject: Datsun-roadsters Digest, Vol 14, Issue 30

Send Datsun-roadsters mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. right-side head lights don?t work (Dana Scribner)

----------------------------------------------------------------------

Message: 1
Date: Sun, 27 Mar 2022 13:47:44 +0000
From: Dana Scribner <[email-masked]>
To: datsun roadsters <[email-masked]>
Subject: [Roadsters] right-side head lights don?t work
Message-ID:
        <[email-masked]=
.outlook.com>

I have an electrical problem and can use some help. My right-side head ligh=
ts don?t work. On low beam the left side is bright but the right side is ba=
rely lit. On high beam there is nothing on the right side but the left is g=
ood. I have traced wires the best I could and found repaired wires but noth=
ing causing the problem. I replaced both the engine bay & dash harnesses wi=
th good used ones because the old ones were hacked into a couple of times. =
The fuse box was replaced and the light switch was because of the different=
 harness. I made sure that correct wires mated together in the connectors. =
Swapped turn signal switches & the high beam relay. Yes, I have checked all=
 my grounds and I still have the same problem. Anyone have some guidance?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20220327=
/4c538285/attachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]

http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 14, Issue 30
************************************************

--_000_BYAPR13MB254979A9F95CDE7BA6FC2D8FC71C9BYAPR13MB2549namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Arial, Helvetica, sans-serif; font-size=
: 12pt; color: rgb(0, 0, 0);">
Replaced everything but the bulb.&nbsp; Sometimes a failed bulb will glow d=
immly.</div>
<div>
<div style=3D"font-family: Calibri, Arial, Helvetica, sans-serif; font-size=
: 12pt; color: rgb(0, 0, 0);">
<br>
</div>
<div id=3D"Signature">
<div>
<div id=3D"divtagdefaultwrapper" dir=3D"ltr" style=3D"font-size:12pt; color=
:#000000; font-family:Calibri,Helvetica,sans-serif">
<p style=3D"margin-top:0; margin-bottom:0">Thank you for contacting Dr. Det=
ail</p>
<p style=3D"margin-top:0; margin-bottom:0"><br>
</p>
<p style=3D"margin-top:0; margin-bottom:0">Wayne L.,&nbsp;<span style=3D"fo=
nt-size:12pt">Dr. Detail&nbsp;</span><span style=3D"font-size:12pt">DD&nbsp=
; CD</span></p>
</div>
</div>
</div>
</div>
<div id=3D"appendonsend"></div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Datsun-roadsters &lt;=
[email-masked]&gt; on behalf of datsun-roadsters-r=
[email-masked] &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 27, 2022 11:00 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked].=
net&gt;<br>
<b>Subject:</b> Datsun-roadsters Digest, Vol 14, Issue 30</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">Send Datsun-roadsters mailing list submissions to<=
br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<=
br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/datsun-roadsters">http://autox.team.net/mailman/listinfo/=
datsun-roadsters</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
eam.net<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
m.net<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Datsun-roadsters digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. right-side head lights don?t work (Dana Scribner)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sun, 27 Mar 2022 13:47:44 +0000<br>
From: Dana Scribner &lt;[email-masked]&gt;<br>
To: datsun roadsters &lt;[email-masked]&gt;<br>
Subject: [Roadsters] right-side head lights don?t work<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;MN2PR04MB551868E333CFBCCE660=
[email-masked]&gt;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br>
<br>
I have an electrical problem and can use some help. My right-side head ligh=
ts don?t work. On low beam the left side is bright but the right side is ba=
rely lit. On high beam there is nothing on the right side but the left is g=
ood. I have traced wires the best
 I could and found repaired wires but nothing causing the problem. I replac=
ed both the engine bay &amp; dash harnesses with good used ones because the=
 old ones were hacked into a couple of times. The fuse box was replaced and=
 the light switch was because of the
 different harness. I made sure that correct wires mated together in the co=
nnectors. Swapped turn signal switches &amp; the high beam relay. Yes, I ha=
ve checked all my grounds and I still have the same problem. Anyone have so=
me guidance?<br>
<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20220327/4c538285/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20220327/4c538285/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Datsun-roadsters mailing list<br>
[email-masked]<br>
ate.html</a><br>
<br>
<a href=3D"http://autox.team.net/mailman/listinfo/datsun-roadsters">http://=
autox.team.net/mailman/listinfo/datsun-roadsters</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Datsun-roadsters Digest, Vol 14, Issue 30<br>
************************************************<br>
</div>
</span></font></div>
</body>
</html>

--_000_BYAPR13MB254979A9F95CDE7BA6FC2D8FC71C9BYAPR13MB2549namp_--

--===============3344730928340966291==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============3344730928340966291==--